Package: ruby-fog / 1.38.0-1

Metadata

Package Version Patches format
ruby-fog 1.38.0-1 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
remove_git_from_gemspec.patch | (download)

fog.gemspec | 4 2 + 2 - 0 !
1 file changed, 2 insertions(+), 2 deletions(-)

---
fog_import.patch | (download)

bin/fog | 2 1 + 1 - 0 !
1 file changed, 1 insertion(+), 1 deletion(-)

 fix require of 'fog' to look in system path
remove_rubygems_examples.patch | (download)

lib/fog/opennebula/requests/compute/OpenNebulaVNC.rb | 2 1 + 1 - 0 !
1 file changed, 1 insertion(+), 1 deletion(-)

 remove rubygems from examples
 it is not needed since Debian Jessie+ has only ruby1.9+
 which loads automatically rubygems.
relax google.patch | (download)

fog.gemspec | 2 1 + 1 - 0 !
1 file changed, 1 insertion(+), 1 deletion(-)

---
cloudatcost.patch | (download)

fog.gemspec | 2 1 + 1 - 0 !
1 file changed, 1 insertion(+), 1 deletion(-)

---